.backDiv {
    margin: auto;
    width: 20rem;
}

@media (min-width: 1320px)
{
    .backDiv  {
        /*background-color: purple;*/
        width: 50rem;
    }
    
}

@media (max-width: 1320px)
{
    .backDiv {
        /*background-color: red;*/
        width: 50rem;
    }
}

@media (max-width: 1000px)
{
    .backDiv {
        /*background-color: green;*/
        width: 40rem;
    }
}

@media (max-width: 765px)
{
    .backDiv {
        /*background-color: blue;*/
        width: 30rem;
    }
}

@media (max-width: 500px)
{
    .backDiv {
        /*background-color: orange;*/
        width: 20rem;
    }
}

